Description

I know that you can just use the text field with a regular expression, but more often than not, the size of that text field (As in the

display size) is not long enough.

There's probably a better way to do this via adding an extra field for text allowing one to change the size, but I'm new to ruby and this

was the easiest way to get a longer text field.

Related issues:

Related to Redmine - Feature #2083: CustomField of type "external-link-to" wi... Closed 2008-10-24

Is duplicate of Redmine - Feature #5794: URL custom fields Closed 2010-07-01

History

#1 - 2009-09-16 02:15 - Burt Culver

+1 to put into trunk.  We have a field for urls that link to google code review and it is a pain to have to copy and paste it into a browser.

#2 - 2009-09-16 20:44 - Burt Culver

Unfortunately, this patch doesn't make the url show as a clickable link on the issue detail page which is what I am after.

#3 - 2009-09-16 20:57 - Isaac Lo

Well, it should be as easy adding the URL wrapper in the views section to output a url instead of just a string.

#4 - 2009-09-16 21:42 - Burt Culver

Isaac Lo wrote:

Well, it should be as easy adding the URL wrapper in the views section to output a url instead of just a string.

 right... easy for you to say!  I just tried and got lost in the ruby code - not my specialty.

#5 - 2010-05-31 22:30 - Hugo Ferreira

You probably would like to follow what is going on with Feature #5250: Custom Fields may allow full text transformation

#6 - 2011-04-18 16:59 - Luis Serrano Aranda

+1

#7 - 2014-04-14 17:17 - Toshi MARUYAMA

- Related to deleted (Feature #5794: URL custom fields)

#8 - 2014-04-14 17:17 - Toshi MARUYAMA

- Status changed from New to Closed

Duplicate with #5794.

#9 - 2014-04-14 17:18 - Toshi MARUYAMA

- Is duplicate of Feature #5794: URL custom fields added
